/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* This is the first time you've opened oneSafe. Would you like to get some help and tips? */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "Sie haben oneSafe erstmalig geöffnet. Brauchen Sie Hilfe und Tipps?";

/* No thanks, later */
"No, later" = "Nein danke, später";


/* To get a quick overview of oneSafe features please rotate your iPad into landscape position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "Um eine schnelle Übersicht über die Funktionen von oneSafe zu bekommen, drehen Sie bitte Ihr iPad in das Querformat.";

/* Otherwise, touch the close button below to return to using the app */
"Otherwise, touch the close button below to return to using the app" = "Wenn kein Bedarf besteht, berühren Sie eine beliebige Stelle, um zur App zurückzukehren.";



/* When in landscape position */
"Touch to change the categories" = "Zum Ändern Ihrer Kategorien berühren";
"Touch to add a new item" = "Zum Hinzufügen eines neuen Elements berühren";
"Switch to edit mode to re-order, delete or move items from one category to another" = "In den Bearbeitungsmodus wechseln, um Elemente umzusortieren, zu löschen oder von einer Kategorie in eine andere zu verschieben";
"Touch to search for specific items" = "Zum Suchen nach bestimmten Elementen berühren";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "Lesen Sie den Abschnitt zu den Einstellungen, um Ihre Daten zu sichern, Ihr Kennwort zu verwalten, Informationen zu finden usw.";
"Lock oneSafe" = "Sperren";
"Display this help" = "Diesen Hilfebildschirm anzeigen";
"Shows the number of items in the category" = "Zeigt die Elementeanzahl jeder Kategorie an.";
"Items appear in this area as small cards, touch them to see or edit their details" = "Elemente werden in diesem Bereich als kleine Karten angezeigt. Berühren Sie sie, um ihre Details zu sehen oder zu bearbeiten.";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "Kategorien sind dazu da, Ihre Elemente in bester Ordnung zu halten. Sie können sie durch Berühren der Schaltfläche oben links ändern.";
"Favorites section shows all items marked as favorite" = "Der Abschnitt „Favoriten“ zeigt alle als Favoriten markierten Elemente an";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "Ansicht Vollbildschirm";
